<?php 
$bgcolor="color:#788C32";
$backgroundcolor="background-color:#788C32";
$bordercolor="border-color:#788C32";
echo '

<script>
var min=8;
var max=18;
var std=13;
function increaseFontSize() {
   var p = document.getElementsByTagName("body");
   for(i=0;i<p.length;i++) {
      if(p[i].style.fontSize) {
         var s = parseInt(p[i].style.fontSize.replace("px",""));
      } else {
         var s = 13;
      }
      if(s!=max) {
         s += 1;
      }
      p[i].style.fontSize = s+"px";
   }
}
function decreaseFontSize() {
   var p = document.getElementsByTagName("body");
   for(i=0;i<p.length;i++) {
      if(p[i].style.fontSize) {
         var s = parseInt(p[i].style.fontSize.replace("px",""));
      } else {
         var s = 13;
      }
      if(s!=min) {
         s -= 1;
      }
      p[i].style.fontSize = s+"px";
   }   
}
function NormalFontSize() {
    var p = document.getElementsByTagName("body");
   for(i=0;i<p.length;i++) {
      if(p[i].style.fontSize) {
         var s = parseInt(p[i].style.fontSize.replace("px",""));
      } else {
         var s = 13;
      }
      if(s!=std) {
         s = 14;
      }
      p[i].style.fontSize = s+"px";
   }
   }   
   
   function backgroundcolorblack() 
   {
   document.body.style.backgroundColor = "black";
      } 
 function backgroundcolornone() 
   {
   document.body.style.backgroundColor = "transparent";
      } 
</script>';
?>